=== server/src/CMakeLists.txt ===
add_subdirectory(storage)
