=== debian/control ===
Source: akonadi4
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Modestas Vainius <modax@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: automoc,
               cmake (>= 2.8.8),
               debhelper (>= 9),
               libboost-program-options-dev,
               libdbus-1-dev,
               libqt4-dev (>= 4:4.8.0),
               libxslt-dev,
               pkg-kde-tools (>= 0.12),
               shared-mime-info (>= 0.20),
               xsltproc
Standards-Version: 4.1.5
Homepage: http://pim.kde.org/akonadi
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi/tree/akonadi4
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi.git -b akonadi4

Package: libakonadiprotocolinternals1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libakonadiprivate1 (<< 1.4.90)
Breaks: kdepim-runtime (<< 4:4.13), libakonadiprivate1 (<< 1.4.90)
Description: libraries for the Akonadi PIM storage service
 Akonadi is an extensible cross-desktop Personal Information Management (PIM)
 storage service. It provides a common framework for applications to store and
 access mail, calendars, addressbooks, and other PIM data.
 .
 This package contains libraries used by the Akonadi PIM storage service.

Package: libakonadi-dev
Section: libdevel
Architecture: any
Depends: libakonadiprotocolinternals1 (= ${binary:Version}),
         libboost-dev,
         libqt4-dev (>= 4:4.8.0),
         ${misc:Depends}
Conflicts: libkf5akonadiserver-dev
Suggests: pkg-config
Description: development files for the Akonadi PIM storage service
 Akonadi is an extensible cross-desktop Personal Information Management (PIM)
 storage service. It provides a common framework for applications to store and
 access mail, calendars, addressbooks, and other PIM data.
 .
 This package contains development files for building software that uses the
 Akonadi PIM storage service.
