=== debian/watch ===
version=3
https://download.kde.org/stable/akonadi/src/akonadi-([\d.]+)\.tar\.(?:bz2|xz)
